💀 ¡Bienvenido a ForoSalvaje.com! 💀

💰 Únete a los salvajes si quieres empezar a ganar dinero en modo bestia 💰

WordPress Ninja Form nuevamente con vulnerabilidades - Actualiza si lo usas

Soy Luis Felipe

CACHORRO
15 Junio 2022
5
2
Fiabilidad - 0%
0   0   0
El popular plugin de creación de formularios para Wordpress, Ninja Forms, se le ha encontrado nuevamente una vulnerabilidad.

Hace unos cinco días se reportaba que este tenía una vulnerabilidad que se corrigió en la versión 3.6.10. Era una vulnerabilidad de impacto severidad baja. La vulnerabilidad encontrada fue: Admin+ Stored Cross-Site Scripting via Import; Admin+ Stored Cross-Site Scripting.

Hoy se reporta que en ese versión, la 3.6.10, que corregía esa vulnerabilidad, se encontró otra de severidad crítica. Esta vulnerabilidad fue: Unauthenticated PHP Object Injection. También se reporta que se ha corregido con la reciente versión 3.6.11.

Todos los que tengan este plugin instalado, deben actualizar inmediatamente.

Pueden leer el reporte completo de iThemes aquí.

El reporte anterior pueden encontrarlo en mi tema anterior aquí. En ese reporte del 15 de junio se reportan 20 vulnerabilidades en plugins.
 

Adjuntos

  • Screenshot 2022-06-20 170002.jpg
    Screenshot 2022-06-20 170002.jpg
    129.3 KB · Visitas: 0

💀 ¿Cuantos salvajes han leido este hilo? 👉 ☠ Total: 9 Ver detalles

💀 ¿Cuantos salvajes estan viendo este hilo? 👉 ☠ Salvajes: 0 | 🧑‍💻 Invitados: 1 | 👁Total: 1

Arriba